/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* Tabs privacyverklaring */
.tabs-privacy .nav > li {
	transition:none!important;
}

.tabs-privacy li.vc_tta-tab.active a {
	padding:0px!important;
}

.tabs-privacy li.vc_tta-tab.active {
	background-color:white;
	padding:10px 20px;
	border-radius:30px!important;
}

.nav-tabs:not(.tab-no-border) {
	border-bottom:none!important;
}

span.switcher-cursor {
	display:none!important;
}

/* Privacyverklaring */
.footer-info-sep {
	margin: 0px 9px;
}

/* Submenu */
@media (min-width: 960px) {
    .menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) {
        width: 225px !important;
			border-radius:16px;
			margin-top:-16px!important;
    }
}

.menu-smart a {
    transition: color .3s ease;
}


/* leertrajecten-home */
.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-3.leertrajecten.half-internal-gutter {
    padding-top: 0px;
}

/* vacature-eigenschappen */
.icon-box.icon-box-top.vacature-eigenschappen.icon-inline .icon-box-content p {
	background-color:white;
	padding:4px 12px;
	border-radius: 16px;
	margin-top:0px;
}

.icon-box.icon-box-top.vacature-eigenschappen.icon-inline {
	padding-left:0px!important;
		margin-top:-10px
}

/* link kleur footer */
.site-footer a {
color: rgba(255,255,255, 1)!important;
}

.site-footer a:hover {
color: rgba(255,255,255, 0.7)!important;
}

.site-info a {
color: rgba(255,255,255, 0.65)!important;
}

.site-info a:hover {
	color: #ffffff!important;
}

@media (max-width: 959px) {
	.main-container .row-container.row-mobile-less-top-padding .double-top-padding {
		padding-top: 0px;
	}

}

@media (max-width: 569px) {

.wpcf7 input:not(.wpcf7-submit), .wpcf7 textarea {
    font-size: 16px;
}

p + .wpcf7-inline-wrapper, .wpcf7-inline-wrapper + .wpcf7-inline-wrapper {
    margin-top: 0;
}
 
form .wpcf7-inline-wrapper:nth-child(2) p {
    margin-top: 18px;
}

.wpcf7-inline-field {
    width: 100%!important;
    display: block!important;
    padding: 0!important;
}
}

.wpcf7 span.wpcf7-not-valid-tip {
    margin: 9px 0px 0px 0px;
    color: #e50e43!important; /* Verander accent kleur */
}

input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: #e50e43!important; /* Verander accent kleur */
}

::-webkit-input-placeholder {
    opacity: 0.5;
}

:-ms-input-placeholder {
    opacity: 0.5;
}

::placeholder {
    opacity: 0.5;
}

[class^="material-symbols-"].fa-2x {
	font-size: 2em;
}

[class^="material-symbols-"].fa-3x {
	font-size: 3em;
}

[class^="material-symbols-"].fa-4x {
	font-size: 4em;
}

[class^="material-symbols-"].fa-5x {
	font-size: 5em;
}

.footer-last {
	background-color: transparent;
}

.site-footer {
	background: 
		linear-gradient(rgba(234, 93, 64, 0.9), rgba(234, 93, 64, 0.9)),
		url('/wp-content/uploads/2025/06/background-JZ.jpg');
	background-size: cover;

}